"Request is timed out."="Forespørgslen overskred tidsgrænsen";
"Paused (%d%% done)"="Pause (%d%% færdig)";
"Could not load from network."="Kunne ikke indlæse fra netværket";
"File does not exist."="Arkivet findes ikke";
"Open '%@' in a new window"="Åbn '%@' i nyt vindue";
"Always Open Link in Same Tab"="Åbn altid link i samme fane";
"IconDeleteInfo"="Er du sikker du vil fjerne dette ikonsæt?";
"ErrorCannotFindHost"="Kan ikke finde værten";
"Continue"="Forsæt";
"Authentication is required."="Authentication is required.";
"No permissions to read file."="Ikke tilladt at læse arkivet";
"URL is not valid."="URL er ugyldig";
"Connecting '%@'"="Forbinder til '%@'";
"Shiira icon set is found."="Shiira ikonsæt er fundet";
"Authentication cancelled."="Autenticering afbrudt";
"Request is cancelled."="Forespørgslen er afbrudt";
"Can't connect to host."="Kan ikke forbinde til værten";
"Open '%@' in a new background window"="Åbn '%@' i nyt vindue i baggrunden";
"Now downloading %@"="Downloader nu %@";
"IconDelete"="Fjerner Shiira ikonsæt.";
"Open '%@' in a new background tab"="Åbn '%@' i ny fane i baggrunden";
"Search using %@"="Søg med %@";
"Completed"="Gennemført";
"Cancel"="Fjern alle";
"Are you sure you want to remove all cookies?"="Ønsker du at fjerne alle cookies?";
"Server response is bad."="Serverens svar er fejlagtigt";
"Send e-mail to '%@'"="Send e-post til '%@'";
"Shiira can't open the page '%@' because it can't find the host '%@'."="Shiira kan ikke åbne siden '%@', da den ikke kunne forbinde til værten '%@'.";
"Resource amount is zero byte."="Siden indeholder ingen data";
"Can't load plug-in."="Kan ikke indlæse plug-in.";
"Too many HTTP redirects."="For mange HTTP omstillinger";
"Resource is unavailable."="Resursen kan ikke kontaktes";
"Shiira could not open the page '%@'."="Shiira kunne ikke åbne siden '%@'";
"Response"="Svar";
"Cancel"="Annuler";
"This URL is not supported."="Denne URL understøttes ikke";
"lang"="da";
"Multiple selection"="Flere valg";
"Server certifications have expired."="Serverens certificering er udløbet";
"Not connected to Internet."="Ikke forbundet til internettet";
"Server is not trusted."="Serveren er ikke pålidelig";
"Go to '%@'"="Gå til '%@'";
"Icon set install was done successfully."="Installation af ikonsæt gennemført";
"No"="Nej";
"Yes"="Ja";
"Download %@ completed"="Overførsel af %@ gennemført";
"Always Open Link in Same Window"="Åbn altid link i samme vindue";
"Download '%@'"="Overførsel '%@'";
"Icon set install failed."="Installation af ikonsæt mislykkedes";
"Japanese (Auto detect)"="Japansk (opdag automatisk)";
"Open '%@' in a new tab"="Åbn '%@' i ny fane";
"Cancel"="Annuler";
"Will you install Shiira icon set?"="Ønsker du at installere Shiira ikonsæt";
"An error occurred."="Der opstod en fejl";
"Network connection is lost"="Netværksforbindelsen er afbrudt";
"Untitled"="Uden navn";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="Handlingen fjerner alle cookies som bruges af Safari og andre programmer der anvender Web Kit. Du kan ikke fortryde denne handling";
"Can't show URL."="Kan ikke vise URL.";
"Can't find plug-in."="Kan ikke finde plug-in.";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="Formularen sendes med en forbindelse der ikke er sikker. Ønsker du at sende den?";
"Server certification has unknown root."="Serverens certificering er ukendt";
"An unknown error occurred."="Der opstod en ukendt fejl";
"Shiira can't connect to the page '%@' becuase it can't connect to the host '%@'."="Shiira kan ikke forbinde til siden '%@', da den ikke kunne forbinde til værten '%@'.";
"Created by %@"="Skabt af %@";
"DNS lookup failed"="DNS søgning mislykkedes";
"%a, %B %e"="%a, %B, %e";
"Redirect to non existent location."="Omstilling til ikke-eksisterende sted";
"file"="./resource/da/Localizable.strings";
"Are you sure you want to send a form again?"="Ønsker du at sende en formular en gang til?";
"No selection"="Intet valgt";
"File is a directory."="Arkivet er ikke et bibliotek";
"Can't show MIME type."="Kan ikke vide MIME typen";
"Default"="Standard";
"DownloadDone"="Overførsel gennemført";
